0

I'm trying to install a PostgreSQL module (pg-bignum). When I try make install, I get the following at the bottom of the log

/usr/bin/install: will not overwrite just-created '/usr/share/postgresql/9.5/extension/bignum--0.8.0.sql' with './/sql/bignum--0.8.0.sql'
/usr/lib/postgresql/9.5/lib/pgxs/src/makefiles/pgxs.mk:114: recipe for 
target 'install' failed
make: *** [install] Error 1

Currently using PostgreSQL-9.5 and Ubuntu.

  • When I see that, there is usually further up the log that says why it failed. (Often because it needs root access to do the installation) – jjanes Dec 4 '17 at 18:46
0

That's a problem with the pg-bignum's Makefile. Filed upstream here.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.